Distributions Which Depend on Perl-MinimumVersion-Fast
Release Uploaded
Dist-Zilla-Plugin-MinimumPerlFast-0.003 Quickly detects the minimum version of Perl required for your dist 04 Feb 2015 20:25:43 GMT
Test-MinimumVersion-Fast-0.04 does your code require newer perl than you think? 26 Mar 2014 03:04:57 GMT